Updated to Java version 8 update 31 - Multiterm not working on Studio 2011
Thread poster: Filipa Plant dos Santos

Filipa Plant dos Santos  Identity Verified
Portugal
Local time: 22:26
Member (2011)
Portuguese to English
Feb 23, 2015

Hi everyone!

Here I am (AGAIN!!) needing help because I foolishly updated to the newest version of Java and now... I can't get Multiterm to work.

I have Studio 2011, and when I try to enter a new term in Multiterm I get a message saying "Application blocked by Java Security".

I've been to the Java info on my control panel, and I see that the security settings are now set on high or very high. They allow exceptions for websites that we wish to allow into our computers, but - Multiterm isn't a website, it's on my computer, so......??? I don't know what to do!

In the past when this happened I would uninstall the new version of Java, restart Studio and Multiterm, and then Multiterm would allow me to update to the initial, older version of Java. This would be fine, and I would then ignore requests from Java to update.
This time when I do this the only version that Multiterm is allowing me to use is the new Version 8 Update 31. I've been to the Java site but they really don't want us downloading the older versions and it seems to be harder to find them than before, so I'm a bit worried about this. Also - not sure which older version to go for, if at all.

I know that Studio 2014 no longer uses Java, and I'm going to update very soon, but for right now - can anyone tell me the answer here?

Thanks in advance for any help or suggestions!

N.B: I've been working with Studio and Multiterm is working in that my terms appear in the Multiterm window and pop up automatically as suggestions as I type, but the error message appears when I try to add a new term. So Multiterm is half working!!

Filipa

[Edited at 2015-02-23 10:48 GMT]

[Edited at 2015-02-23 15:27 GMT]


 

Tuan Dzung  Identity Verified
Vietnam
Local time: 05:26
Member (2014)
English to Vietnamese
+ ...
Did you try to set your Java security to medium? Feb 24, 2015

Hi,
In my opinion, firstly you should try to set Java security to medium. If it is not successful, let try to install old Java.
You can download old Java from here:
http://www.oldapps.com/java.php

Tuan Dzung


[Đã chỉnh sửa 2015-02-24 04:04 GMT]


 

Filipa Plant dos Santos  Identity Verified
Portugal
Local time: 22:26
Member (2011)
Portuguese to English
TOPIC STARTER
Can't reset Java security to less than high! Feb 24, 2015

Hi there Tuan and thanks for your reply!!!

The Java security settings on this new version (version 8 update 31) only offer high or very high settings. They say that this is to ensure better security.

I think I will investigate downloading an older version.

Thanks for your reply!!!!

Filipa


 

Daniel Bird  Identity Verified
United Kingdom
Local time: 22:26
German to English
There has to be a better way surely? Feb 24, 2015

have found it I think, works with update 31. Navigate to:

http://kb.sdl.com/kb/?articleId=5589#tab:homeTab:crumb:7:artId:5589

look in the far right hand column for:

Re-sign_for_MultiTerm_2011.zip

Download the zipfile.

I ran the file contained in the zip which opens a DOS window and plays a script "automatically".
If you then open MultiTerm and attempt to add a term there are a couple of "are you sure..." dialogues where you can check the box for no future notifications. Once that's done, adding terms either straightforwardly through MultiTerm or within Trados Studio in my case returns no errors (so far).

[Edited at 2015-02-24 11:13 GMT]


 

Filipa Plant dos Santos  Identity Verified
Portugal
Local time: 22:26
Member (2011)
Portuguese to English
TOPIC STARTER
A better way........ it would be nice..... Feb 24, 2015

Hi there Daniel

The only reason I downloaded the new version of Java, after so many problems in the past, was that I thought that the program makers would have figured out how to stop the problem by now, but it seems not.

I can't be bothered anymore with all this faffing, it's unfair as it seems to be a very well known problem.

I've been meaning to upgrade to Studio 2014 for ages, and as this is a slow week for me with hardly any work I may as well do it now and wave bye-bye to Java.

This is not a solution though for people who don't want to upgrade their entire program just so that they can get their MultiTerm to work!!!!

Is there a way to fix this simply without having to download old versions of Java?

Anyone who knows - feel free to share!!!

Lets hope an answer appears soon!!!

Filipa


 

Daniel Bird  Identity Verified
United Kingdom
Local time: 22:26
German to English
Just edited my earlier post Feb 24, 2015

Hi Filipa,
I decided to do a bit more digging through the forums here after my earlier exasperation.
I have now edited my earlier post to contain a fix which works for me with STUDIO 2011 AND JAVA UPDATE 31!!!
Good luck - perhaps you won't need Studio 2014 just yet after all.
Cheers
DB

[Edited at 2015-02-24 11:18 GMT]

[Edited at 2015-02-24 11:52 GMT]


 

Filipa Plant dos Santos  Identity Verified
Portugal
Local time: 22:26
Member (2011)
Portuguese to English
TOPIC STARTER
Will have a look! Feb 24, 2015

Hi Daniel,

I'll have a look at this later today!

I did search the archives first but obviously not very well. Thanks for this and I'll report back once I've done it!

Bye for now!

Filipa


 

Filipa Plant dos Santos  Identity Verified
Portugal
Local time: 22:26
Member (2011)
Portuguese to English
TOPIC STARTER
It works! Feb 24, 2015

I've just followed Daniel's link to the SDL knowledge base, and there it all is!

Very simple to do, just follow the instructions! I've tested it and managed to add a term on Multiterm - hurray!!!

Thanks Daniel!

Now I can look into whether my lovely, wonderful termbases will work on Studio 2014, and if not - how to convert them!

Oh the joys of computers!!!

Thanks Daniel!!!

Hava a good week everyone!

Filipa


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Updated to Java version 8 update 31 - Multiterm not working on Studio 2011

Advanced search







PerfectIt consistency checker
Faster Checking, Greater Accuracy

PerfectIt helps deliver error-free documents. It improves consistency, ensures quality and helps to enforce style guides. It’s a powerful tool for pro users, and comes with the assurance of a 30-day money back guarantee.

More info »
TM-Town
Manage your TMs and Terms ... and boost your translation business

Are you ready for something fresh in the industry? TM-Town is a unique new site for you -- the freelance translator -- to store, manage and share translation memories (TMs) and glossaries...and potentially meet new clients on the basis of your prior work.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search